{% extends "base.html.twig" %}
{% block topbar %}
    {{parent()}}
    {% include 'topbar/topbar2av1.html.twig' %}
    {% include 'courrier/av1/topbar_courrier_av1.html.twig' %}
{% endblock %}
{% block body %}
    <div class="container-fluid">
        <div class="col-md-12">
            <h3>Historique des courriers Av1
            </h3>
        </div>
        <div class="col-md-12">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th>#</th><th>Date d'edition</th><th>Objet</th><th>Editeur</th><th>Type</th><th></th>
                    </tr>
                </thead>
                <tbody>
                    {% for courrier in courriers %}
                        {% include 'courrier/row_historique.html.twig' %}
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
{% endblock %}